/* WELCOME.PHP SECTION */

.content-inner {
    display: flex;
    justify-content: center;
}

.welcome-container {
    display: flex;
    align-items: center;
    gap: 20px; 
    max-width: 1200px;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.custom-cover-height {
    height: 53vh;
}

.video-wrapper {
    flex: 1;
    max-width: 50%; 
    position: relative;
    overflow: hidden;
}

.video-wrapper::before {
    content: "";
    display: block;
}

.video-wrapper img {
    display: block;
}

.text-wrapper {
    flex: 1;
    padding: 20px;
}

.welcome-heading {
    font-size: 2.5em; 
    margin-bottom: 20px;
    font-family: Arial, sans-serif; 
}

.welcome-divider {
    border: 0;
    height: 1px;
    background: #444; 
    margin: 10px 0; 
}

.welcome-description {
    font-size: 1.2em;
}

@media (max-width: 768px) {
    .welcome-container {
        flex-direction: column;
    }

    .video-wrapper,
    .text-wrapper {
        max-width: 100%;
    }

    .video-wrapper img {
        display: none;
    }

    .video-wrapper {
        order: -1; 
    }

    .welcome-heading {
        font-size: 1.2em; 
        margin-bottom: 10px;
    }

    .welcome-description {
        font-size: 1em;
    }
}

